﻿body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin: 0px;
	padding: 0px;
	border-width: 0px;
    font-family: sans-serif;
    background-color: #000;
}
body {
	-epub-hyphens: auto;
}

A
{
	color: #000;
	font-family: sans-serif;
	text-decoration: none;
}

A:link
{
	color: #000;
	text-decoration: none;
}

A:visited
{
	color: #000;
	text-decoration: none;
}

A:hover
{
	color: #000;
	text-decoration: underline;
}

A:active
{
	color: #000;
	text-decoration: underline;
}

A.menu {
    color: #FFF;
    text-decoration: none;
}

A.menu:hover {
    color: #FFF;
    text-decoration: underline;
}

A.apropos {
    color: #C25700;
    text-decoration: none;
}

A.apropos:hover {
    color: #C25700;
    text-decoration: underline;
}

A.devenirmembre {
    color: #000;
    text-decoration: none;
}

A.devenirmembre:hover {
    color: #000;
    text-decoration: underline;
}

A.blackcolor {
    color: #000;
    font-size: 10pt;
    text-decoration: none;
}

A.blackcolor:hover {
    color: #000;
    text-decoration: underline;
}

div.div-center {
    position: absolute; 
    top: 2%; 
    bottom: 2%;
    left: 50%; 
    transform: translateX(-50%)
}

table.table-standard {
     width: 100%;
     border-spacing: 0px;
     border-collapse: collapse;
     background-color: #FFF;
}

table.table-standard-black {
     width: 100%;
     border-spacing: 0px;
     border-collapse: collapse;
     background-color: #000;
}

tr.tr-height-25 {
    height: 25px
}

tr.tr-height-35 {
    height: 35px
}

tr.tr-height-400 {
    height: 400px
}

td.td-title-14 {
    color: #1DB2FF;
    font-weight: bold;
    font-size: 14pt;
    padding-top: 20px;
}

td.td-title-14-center {
    color: #1DB2FF;
    font-weight: bold;
    font-size: 14pt;
    text-align: center;
    padding-top: 20px;
}

td.td-title-18 {
    color: #1DB2FF;
    font-weight: bold;
    font-size: 18pt;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 10px;
}

td.td-title-24 {
    width: 100%; 
    font-size: 24pt; 
    color: #1DB2FF; 
    font-weight: bold;
    padding-bottom: 20px;
}

td.td-contents {
    color: #000;
    font-size: 11pt;
    text-align: justify;
    padding: 10px;
}

td.td-contents-center {
    color: #000;
    font-size: 11pt;
    text-align: center;
    padding: 10px;
}

td.td-contents-left {
    color: #000;
    font-size: 11pt;
    text-align: left;
    padding: 10px;
}

td.td-contents-blue {
    color: #1DB2FF;
    font-size: 11pt;
}

td.td-contents-comite {
    color: #1DB2FF;
    font-size: 8pt;
    border: 1px dotted #1DB2FF;
}

td.td-width-33 {
    width: 33%;
    text-align: center;
    vertical-align: top;
    padding-top: 30px;
}

td.td-left-width-33 {
    width: 33%;
    vertical-align: top;
    padding-top: 10px;
}

td.td-left-width-33-padding {
    width: 33%;
    text-align: center;
    vertical-align: top;
    padding-top: 10px;
    padding-right: 10px;
}

td.td-width-67 {
    width: 67%;
    vertical-align: top;
    padding-top: 20px;
    padding-right: 50px;
}

td.td-footer {
    background-color: #808080;
    text-align: center;
    color: #FFF;
    font-size: 9pt;
}

td.td-colorgrey {
    background-color: #808080;
}

td.td-contact {
    font-size: 9pt;
    padding-top: 10px;
}

td.td-contact-title {
    font-size: 9pt;
    font-weight: bold;
    padding-bottom: 10px;
}

input[type=button] {
    padding: 5px 15px; 
    background: #ccc; 
    border: 1px solid #000;
    width: 250px;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px; 
}
input[type=button]:hover {
    outline: none;
    color: #FFF;
}
input[type=button]:focus {
    outline: none;
    color: #FFF;
    box-shadow: 1px 1px 1px #000 inset;
}

button {
    padding: 5px 15px;
    background: #ccc;
    border: 1px solid #000;
    width: 250px;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
    button:hover {
        outline: none;
        color: #FFF;
    }
    button:focus {
        outline: none;
        color: #FFF;
        box-shadow: 1px 1px 1px #000 inset;
    }

li {
    font-size: 10pt;
    padding-top: 10px;
}

.menu_border_right {
    background-color: #000; 
    color: #FFF; 
    width: 143px; 
    text-align: center; 
    border-right: 2px solid #FFF; 
    vertical-align: middle;
}

.menu_border_none {
    background-color: #000; 
    color: #FFF; 
    width: 143px; 
    text-align: center; 
    vertical-align: middle;
}

.news {
    background-color: #FFF; 
    font-size: 10pt;
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
    vertical-align: top;
}

.news_date {
    color: #1DB2FF;
    font-weight: bold;
    font-size: 16pt;
    text-align: center;
}